﻿.how-to-item {
    margin-bottom: 25px;
    cursor: pointer;
}

    .how-to-item .img-toggle {
        width: 30px;
        margin-right: 10px;
        vertical-align: sub;
        position: absolute;
        left: 15px;
    }

    .how-to-item .how-to-text {
    }

        .how-to-item .how-to-text h2 {
            padding-left: 50px;
        }

        .how-to-item .how-to-text p {
            padding-left: 50px;
        }

    .how-to-item .how-to-img-frame {
    }

        .how-to-item .how-to-img-frame img {
            border: 1px solid #EFEFEF;
        }
